<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.websvc.jaxwsmodel/1">
    <module_version install_time="1416340709650" last="true" origin="installer" specification_version="1.29.1">
        <file crc="737571964" name="config/Modules/org-netbeans-modules-websvc-jaxwsmodel.xml"/>
        <file crc="3918985622" name="modules/locale/org-netbeans-modules-websvc-jaxwsmodel_ja.jar"/>
        <file crc="3832856871" name="modules/locale/org-netbeans-modules-websvc-jaxwsmodel_pt_BR.jar"/>
        <file crc="1006849165" name="modules/locale/org-netbeans-modules-websvc-jaxwsmodel_ru.jar"/>
        <file crc="3946705408" name="modules/locale/org-netbeans-modules-websvc-jaxwsmodel_zh_CN.jar"/>
        <file crc="2283651342" name="modules/org-netbeans-modules-websvc-jaxwsmodel.jar"/>
    </module_version>
</module>
